class BookingDay {
  final DateTime date;
  final List<Attraction> attractions;

  BookingDay({required this.date, required this.attractions});
}

class Attraction {
  final String name;
  final String colorHex;
  final List<TimeSlot> slots;

  Attraction({
    required this.name,
    required this.colorHex,
    required this.slots,
  });
}

class TimeSlot {
  final String time;
  final int booked;
  final int total;

  TimeSlot({required this.time, required this.booked, required this.total});
}
